
QGIS Application - Bug report #4112

closing an offline spatialite does not connect to the remote db.

2011-07-23 12:12 AM - maning sambale

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Offline editing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 14094

Description

When creating an offline spatialite then editing

and closing the qgis session, then opening the same db in another

session, I cannot sync anymore to the remote pg db.

I am not using the pg_version this time just a regular pg dbase and

the offline editing plugin.

History

#1 - 2011-12-16 12:44 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-25 08:45 AM - Alexander Bruy

- Category changed from Python plugins to C++ Plugins

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#3 - 2012-04-16 06:29 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:58 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:40 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2014-06-29 06:39 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Offline editing

#7 - 2017-05-01 01:10 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#8 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR
Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
